body {
margin: 0px;
padding: 0px ;
text-align: center;
font-family: arial, verdana, sans-serif;color: #708090;
background-color: #AEC9D0;
}

p
{
margin:0;
padding-top:90px;
text-align: center;
}

p#back
{
margin:0;
padding-top:120px;
text-align: center;
}

form 
{
background-color:#AEC9D0;
padding:0px;
margin:0;
}

input 
{
border:2px solid #708090;
background-color:#AEC9D0;
font-family:"trebuchet ms",sans-serif;
color:#708090;
}

input.bouton 
{
border:2px solid #708090;
background-color:#708090;
font-family:"trebuchet ms",sans-serif;
color:white;
}

input.bouton:hover 
{
border:2px solid #AEC9D0;
background-color:#708090;
font-family:"trebuchet ms",sans-serif;
color:#AEC9D0;
}
textarea 
{
border:2px solid #708090;
background-color:#AEC9D0;
font-family: arial, "trebuchet ms",sans-serif;
color:#708090;
}

a
{
color: #708090 ;
text-decoration:none;
}

a:hover
{color: #F5F5F5;
text-decoration:none;
}

ul,li {
margin:0;
padding:0;
list-style: type circle;
height:40px;
text-align: center;
}

div#selection
{
margin-top:100px;
padding:0px;
width: 300px ;
height:200px;
text-align: center ;
border: dotted  2px;
}